server:
  port: 9003
  servlet:
    context-path: /
    session:
      cookie:
        http-only: true
  tomcat:
    uri-encoding: UTF-8
    max-threads: 800
    min-spare-threads: 30
spring:
  profiles:
    active: dev
  jackson:
    time-zone: Asia/Shanghai
    date-format: yyyy-MM-dd HH:mm:ss
  thymeleaf:
    prefix: classpath:/templates/
    mode: HTML
    cache: false
    encoding: UTF-8
    servlet:
      content-type: text/html
  datasource:
    driver-class-name: org.postgresql.Driver
    url: jdbc:postgresql://10.100.68.195:5432/sqmmt?currentSchema=pm_parse
    username: pmparse
    password: abc123!
session:
  timeout: 28800
socket:
  heartbeat-timeout: 5
